[setup]
AppTitle      =   ¾Æ±£µÄÉú»î
Ename         =    BarmansLife  
AppName       =  BarmansLife.exe
SoftId        =    7600
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 18:33:17 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
